.node{}
.preview .node{}
.node .node-title{}
.node .user-picture{}
.node .submitted{}
.node .content{}
.node ul.links{}
.node-promoted{}
.node-sticky{}
.node-by-viewer{}
.node-teaser{}
.node-page{}
.node-article{}
.node-unpublished{}
.node-unpublished p.unpublished,
.comment-unpublished p.unpublished{height:0;overflow:visible;color:#d8d8d8;font-size:75px;line-height:1;font-weight:bold;text-transform:uppercase;text-align:center;word-wrap:break-word;}
.lt-ie8 .node-unpublished p.unpublished > *,
.lt-ie8 .comment-unpublished > *{position:relative;}

@font-face {
    font-family: FirstFont;
    src: url("/sites/all/themes/adaptive-v5/fonts/open-sans/OpenSans-Regular.ttf");
}
@font-face {
    font-family: FirstFont;
    src: url("/sites/all/themes/adaptive-v5/fonts/open-sans/OpenSans-Italic.ttf");
    font-style: italic;
}
@font-face {
    font-family: FirstFont;
    src: url("/sites/all/themes/adaptive-v5/fonts/open-sans/OpenSans-Bold.ttf");
    font-weight: bold;
}
@font-face {
    font-family: FirstFont;
    src: url("/sites/all/themes/adaptive-v5/fonts/open-sans/OpenSans-BoldItalic.ttf");
    font-weight: bold;
    font-style: italic;
}


@font-face {
    font-family: MenuFont;
    src: url("/sites/all/themes/adaptive-v5/fonts/roboto/Roboto-Regular.ttf");
}
@font-face {
    font-family: MenuFont;
    src: url("/sites/all/themes/adaptive-v5/fonts/roboto/Roboto-Italic.ttf");
    font-style: italic;
}
@font-face {
    font-family: MenuFont;
    src: url("/sites/all/themes/adaptive-v5/fonts/roboto/Roboto-Bold.ttf");
    font-weight: bold;
}
@font-face {
    font-family: MenuFont;
    src: url("/sites/all/themes/adaptive-v5/fonts/roboto/Roboto-BoldItalic.ttf");
    font-weight: bold;
    font-style: italic;
}